html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 935.6890151515156px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -29px;
}

#pu84
{
	width: 0.01px;
	margin-left: 245px;
	position: relative;
}

#u84
{
	z-index: 2;
	width: 453px;
	margin-right: -10000px;
}

#u760
{
	z-index: 6;
	width: 442px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 11px;
}

#u760_clip
{
	width: 442px;
	height: 226px;
}

#u760_img
{
	margin: -3px -2px 13px -10px;
}

#u89
{
	z-index: 4;
	width: 827px;
	margin-left: 67px;
	top: -5px;
	margin-bottom: -5px;
}

#u89_img
{
	padding-right: 1px;
}

#u534
{
	z-index: 21;
	width: 920px;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u534_img
{
	padding-bottom: 95px;
}

#ppu593
{
	width: 0.01px;
	padding-bottom: 6px;
	margin-left: 82px;
	margin-top: 19px;
	position: relative;
}

#u593
{
	z-index: 24;
	background: url("../images/u593_states.png") no-repeat 0px 0px;
	position: relative;
	width: 189px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u593_states
{
	height: 34px;
	width: 189px;
	vertical-align: top;
}

#u593:hover #u593_states
{
	background: url("../images/u593_states-r.png") no-repeat 0px 0px;
}

#u595
{
	z-index: 27;
	height: 42px;
	width: 160px;
	vertical-align: top;
	background: url("../images/u595.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 326px;
}

#u595:hover
{
	background: url("../images/u595-r.png") no-repeat 0px 0px;
}

#u596
{
	z-index: 30;
	background: url("../images/u596_states.png") no-repeat 0px 0px;
	position: relative;
	width: 177px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 616px;
}

#u596_states
{
	height: 34px;
	width: 177px;
	vertical-align: top;
}

#u596:hover #u596_states
{
	background: url("../images/u596_states-r.png") no-repeat 0px 0px;
}

#u834
{
	z-index: 8;
	width: 616px;
	height: 2px;
	margin-left: 172px;
	margin-top: 16px;
}

#u835-4
{
	z-index: 9;
	width: 616px;
	margin-left: 172px;
	margin-top: 8px;
}

#pu836-4
{
	width: 0.01px;
	margin-left: 172px;
	margin-top: 6px;
	position: relative;
}

#u836-4
{
	z-index: 13;
	width: 177px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 398px;
}

#u831-3
{
	z-index: 32;
	width: 615px;
	position: relative;
	margin-right: -10000px;
}

#u912-4
{
	z-index: 17;
	width: 190px;
	min-height: 4px;
	margin-left: 377px;
	margin-top: 4px;
}

body
{
	padding-top: 26px;
	padding-bottom: 10px;
}

